## libdata-printer-perl 0.29

=== debian/changelog ===
libdata-printer-perl (0.29-1) unstable; urgency=low

  * Imported Upstream version 0.29.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sat, 28 Jan 2012 01:11:57 +0100

libdata-printer-perl (0.28-1) unstable; urgency=low

  * Imported Upstream version 0.28.
  * Bumped year of upstream copyright.
  * Added build-dependency on libio-pty-easy-perl for build tests.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 23 Jan 2012 10:00:15 +0000

libdata-printer-perl (0.26-1) unstable; urgency=low

  * Initial Release. (Closes: #637558)

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Fri, 13 Jan 2012 00:33:13 +0100
