=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Printer/   .*/Data-Printer-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
