## libdata-printer-perl 0.30

=== debian/changelog ===
libdata-printer-perl (0.30-1) unstable; urgency=low

  * Imported Upstream version 0.30.
  * Added uversionmangle (1 to 2 minor digits).
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Tue, 20 Mar 2012 23:54:24 +0100
