=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libmoose-perl (>= 0.81),
  libsort-naturally-perl,
  perl (>= 5.13.3)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-printer-perl.git
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-printer-perl.git
 Homepage: http://search.cpan.org/dist/Data-Printer/
