## libdata-printer-perl 0.35

=== debian/changelog ===
libdata-printer-perl (0.35-1) unstable; urgency=low

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 3.9.4 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Sat, 08 Dec 2012 21:18:04 +0100

libdata-printer-perl (0.33-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.33.

 -- Nuno Carvalho <smash@cpan.org>  Sat, 25 Aug 2012 14:34:47 +0100

libdata-printer-perl (0.32-1) unstable; urgency=low

  * Team upload.
  * Drop fix_manpage_whatis.patch, applied upstream.
  * Imported Upstream version 0.32.

 -- Nuno Carvalho <smash@cpan.org>  Sun, 12 Aug 2012 16:51:56 +0100

libdata-printer-perl (0.31-1) unstable; urgency=low

  * Team upload.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Nuno Carvalho ]
  * d/control: Update dependencies.
  * Add patch fix_manpage_whatis.patch to fix POD entry issue.
  * Add d/NEWS file.
  * Add d/libweb-simple-perl.examples file.
  * Imported Upstream version 0.31.

 -- Nuno Carvalho <smash@cpan.org>  Thu, 09 Aug 2012 22:12:03 +0100
