## libdata-printer-perl 0.36

=== debian/changelog ===
libdata-printer-perl (0.36-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.36
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bump years of packaging copyright
  * Add NEWS entry about backwards-incompatible change
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Wed, 08 Jul 2015 22:59:18 +0200
