=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libdata-printer-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
@@ -14,10 +14,11 @@
                      libmoose-perl,
                      libsort-naturally-perl,
                      perl (>= 5.13.3)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-printer-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-printer-perl.git
-Homepage: http://search.cpan.org/dist/Data-Printer/
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-printer-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-printer-perl.git
+Homepage: https://metacpan.org/release/Data-Printer
+Testsuite: autopkgtest-pkg-perl
 
 Package: libdata-printer-perl
 Architecture: all
@@ -46,4 +47,3 @@
    * Exposes extra information such as tainted data and weak references
    * Ability to easily create filters for objects and regular structures
    * Ability to load settings from a .dataprinter file
-
