## libdata-printer-perl 0.38

=== debian/changelog ===
libdata-printer-perl (0.38-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * Import upstream version 0.38.
  * Declare compliance with Debian Policy 3.9.7.
  * Bump debhelper compatibility level to 9.

  [ Florian Schlichting ]
  * Add no_homedir.patch to suppress a warning when $HOME is not set
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Wed, 27 Apr 2016 22:59:21 +0200
