=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcapture-tiny-perl,
                      libclone-pp-perl,
                      libdbi-perl,
@@ -14,9 +14,9 @@
                      libmoose-perl,
                      libsort-naturally-perl,
                      perl (>= 5.13.3)
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-printer-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-printer-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-printer-perl.git
 Homepage: https://metacpan.org/release/Data-Printer
 Testsuite: autopkgtest-pkg-perl
