## libdata-printer-perl 0.39

=== debian/changelog ===
libdata-printer-perl (0.39-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Import upstream version 0.39.
  * Update years of upstream copyright.
  * Drop unneeded version constraints in debian/control.
  * Declare compliance with Debian Policy 4.0.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 24 Jun 2017 16:15:03 +0200
