=== debian/control ===
--- 
+++ 
@@ -2,34 +2,33 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: libcapture-tiny-perl,
                      libclone-pp-perl,
                      libdbi-perl,
                      libdbix-class-perl,
-                     libfile-homedir-perl (>= 0.91),
+                     libfile-homedir-perl,
                      libpackage-stash-perl,
                      libio-pty-easy-perl,
                      libmoose-perl,
                      libsort-naturally-perl,
-                     perl (>= 5.13.3)
-Standards-Version: 3.9.8
+                     perl
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-printer-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-printer-perl.git
 Homepage: https://metacpan.org/release/Data-Printer
-Testsuite: autopkgtest-pkg-perl
 
 Package: libdata-printer-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
          libclone-pp-perl,
-         libfile-homedir-perl (>= 0.91),
+         libfile-homedir-perl,
          libpackage-stash-perl,
          libmoose-perl,
-         libsort-naturally-perl,
-         perl (>= 5.13.3)
+         libsort-naturally-perl
 Description: colored pretty-printer of Perl data structures and objects
  Data::Printer is a tool designed to display Perl variables and objects on
  screen, properly formatted for inspection by a human being.
