## libdata-printer-perl 0.40

=== debian/changelog ===
libdata-printer-perl (0.40-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.40.
  * Declare compliance with Debian Policy 4.1.1.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Oct 2017 16:17:16 +0200
