=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                      libmoose-perl,
                      libsort-naturally-perl,
                      perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libdata-printer-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libdata-printer-perl.git
 Homepage: https://metacpan.org/release/Data-Printer
