## libdata-printer-perl 1.000000

=== debian/changelog ===
libdata-printer-perl (1.000000-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Laurent Baillet ]
  * fix lintian wrong-path-for-interpreter error

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Submit Repository Repository-Browse
  * remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Jonas Smedegaard ]
  * drop patch no_homedir, obsoleted by upstream changes
  * add myself as uploader
  * stop (build-)depend on
    libclone-pp-perl libfile-homedir-perl libpackage-stash-perl
    libsort-naturally-perl;
    stop build-depend on libio-pty-easy-perl;
    stop depend on libmoose-perl
  * annotate test-only build-dependencies
  * copyright info: update coverage
  * declare compliance with Debian Policy 4.5.1
  * use debhelper compatibility level 13 (not 9)

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 24 Feb 2021 16:23:55 +0100
