## libdata-printer-perl 1.000001

=== debian/changelog ===
libdata-printer-perl (1.000001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.000001.
  * Update debian/upstream/metadata.
  * Set Rules-Requires-Root: no.

 -- gregor herrmann <gregoa@debian.org>  Sun, 28 Feb 2021 03:16:46 +0100
