=== debian/control ===
Source: libdata-printer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Florian Schlichting <fsfs@debian.org>,
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep:
 libcapture-tiny-perl <!nocheck>,
 libdbi-perl <!nocheck>,
 libdbix-class-perl <!nocheck>,
 libmoose-perl <!nocheck>,
 perl,
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-printer-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-printer-perl.git
Homepage: https://metacpan.org/release/Data-Printer
Rules-Requires-Root: no

Package: libdata-printer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
Description: colored pretty-printer of Perl data structures and objects
 Data::Printer is a tool designed to display Perl variables and objects on
 screen, properly formatted for inspection by a human being.
 .
 Many people use Data::Dumper for this task, although it was designed
 primarily to stringify data structures such that they can be eval'ed
 back in. It thus lacks all the visual clues, extra information and
 filtering possibilities that Data::Printer has to offer:
 .
   * Sane defaults
   * Highly customizable
   * Colored output by default
   * Human-friendly output, with array index and custom separators
   * Full object dumps including methods, inheritance and internals
   * Exposes extra information such as tainted data and weak references
   * Ability to easily create filters for objects and regular structures
   * Ability to load settings from a .dataprinter file
