## libdata-printer-perl 1.000004

=== debian/changelog ===
libdata-printer-perl (1.000004-1) unstable; urgency=medium

  [ upstream ]
  * new bugfix releases

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 03 May 2021 09:52:58 +0200
