=== debian/control ===
--- 
+++ 
@@ -17,7 +17,6 @@
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-printer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-printer-perl.git
 Homepage: https://metacpan.org/release/Data-Printer
-Rules-Requires-Root: no
 
 Package: libdata-printer-perl
 Architecture: all
