=== debian/watch ===
version=4
opts=uversionmangle=s/\.\d$/$&0/ \
https://metacpan.org/release/Data-Printer   .*/Data-Printer-v?@ANY_VERSION@@ARCHIVE_EXT@$
