## libdata-printer-perl 1.001000

=== debian/changelog ===
libdata-printer-perl (1.001000-1) unstable; urgency=medium

  [ upstream ]
  * new release

  [ Jonas Smedegaard ]
  * add git-buildpackage config:
    + use pristine-tar
    + sign tags
    + use DEP-14 git branches
    + enable automatic DEP-14 branch name handling
    + add usage config
  * add source helper tool copyright-check
  * update copyright info:
    + update coverage
    + use field Reference
    + relicense my packaging work as GPL-3+
  * declare compliance with Debian Policy 4.6.2

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 02 Jan 2023 17:07:30 +0100

libdata-printer-perl (1.000004-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Team upload.
  * Update debian/upstream/metadata.
  * Set Rules-Requires-Root: no.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.
  * Apply multi-arch hints. + libdata-printer-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 04 Dec 2022 18:47:54 +0000
