## libdata-printer-perl 1.001001

=== debian/changelog ===
libdata-printer-perl (1.001001-1) unstable; urgency=medium

  * Import upstream version 1.001001.
  * Update copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sun, 22 Oct 2023 01:32:20 +0200
