=== debian/control ===
--- 
+++ 
@@ -6,22 +6,26 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 13)
+Build-Depends:
+ debhelper-compat (= 13),
 Build-Depends-Indep:
  libcapture-tiny-perl <!nocheck>,
  libdbi-perl <!nocheck>,
  libdbix-class-perl <!nocheck>,
  libmoose-perl <!nocheck>,
  perl,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-printer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-printer-perl.git
 Homepage: https://metacpan.org/release/Data-Printer
+Rules-Requires-Root: no
 
 Package: libdata-printer-perl
 Architecture: all
-Depends: ${misc:Depends},
-         ${perl:Depends},
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+Multi-Arch: foreign
 Description: colored pretty-printer of Perl data structures and objects
  Data::Printer is a tool designed to display Perl variables and objects on
  screen, properly formatted for inspection by a human being.
