## libdata-printer-perl 1.002001

=== debian/changelog ===
libdata-printer-perl (1.002001-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 1.002001.
  * Update years of upstream copyright.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Apr 2024 22:20:54 +0200
