=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  libdbix-class-perl <!nocheck>,
  libmoose-perl <!nocheck>,
  perl,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libdata-printer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libdata-printer-perl.git
 Homepage: https://metacpan.org/release/Data-Printer
